Subject: Ticket Assigned - Order No. 9582573361
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:30:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9582573361 Dear Sirs,

Good Day! 

Today I received the item I purchased yesterday with order no. 9582573361 for Giggles Lloyd Travel System unfortunately there are missing parts in the wheels which are the hub caps and locking caps in order to lock the wheels. 

I hope that before you deliver any items to your customer please make sure that you checked all the parts inside so we can avoid any hustle. 

Looking forward to hearing from you as soon as possible.

I’m attaching herewith the photo of the wheel.

Sincerely yours,
Jenelyn Moreno

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4745400